Debian Bug report logs - #392666
RM: dgpsip -- RoQA; orphaned >2 years, no interest, no rdepends, maintainer suggested removal in wnpp mail

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steve Greenland <steveg@moregruel.net>

Date: Thu, 12 Oct 2006 19:48:53 UTC

Severity: normal

Done: Thomas Viehmann <tviehmann@ries.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#392666; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Greenland <steveg@moregruel.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve Greenland <steveg@moregruel.net>
To: submit@bugs.debian.org
Subject: O: dgpsip - Correct GPS location with DGPS signal from internet
Date: Thu, 12 Oct 2006 14:29:33 -0500
Package: wnpp
Severity: normal

This is probably useless now that selective availability has been turned
off, but I'm orphaning it in case there's someone out there actually
using it. If nobody picks it up, probably just remove from Debian.

Steve
-- 
Steve Greenland
    The irony is that Bill Gates claims to be making a stable operating
    system and Linus Torvalds claims to be trying to take over the
    world.       -- seen on the net



Changed Bug title. Request was from AnĂ­bal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sun, 30 Nov 2008 01:03:29 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: dgpsip -- RoQA; orphaned >2 years, no interest, no rdepends, maintainer suggested removal in wnpp mail' from `O: dgpsip -- Correct GPS location with DGPS signal from internet'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sun, 30 Nov 2008 01:03:29 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#392666; Package ftp.debian.org. (Sun, 30 Nov 2008 01:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 30 Nov 2008 01:33:06 GMT) Full text and rfc822 format available.

Message #16 received at 392666@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: dgpsip-close@bugs.debian.org
Cc: 392666@bugs.debian.org
Subject: Bug#dgpsip: fixed
Date: Sun, 30 Nov 2008 01:23:15 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    dgpsip |     1.35-1 | source, alpha, amd64, arm, armel, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to dgpsip@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug closed, send any further explanations to Steve Greenland <steveg@moregruel.net> Request was from Thomas Viehmann <tviehmann@ries.debian.org> to control@bugs.debian.org. (Tue, 02 Dec 2008 17:24:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 31 Dec 2008 07:27:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:27:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.